org.red5.server.midi

## Class MidiPlayer

- java.lang.Object
- - org.red5.server.midi.MidiPlayer

    public class MidiPlayer
    extends Object

Plays a midi file provided on command line

### Field Summary

Fields
`protected static org.slf4j.Logger` `log`

### Constructor Summary

Constructors
Constructor and Description
`MidiPlayer(File midiFile)`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### log

    protected static org.slf4j.Logger log

### Constructor Detail

#### MidiPlayer

    public MidiPlayer(File midiFile)

### Method Detail

#### main

    public static void main(String[] args)